@charset "shift_jis";
/* CSS Document */


/*------------------------------------------
      鬯ｯ・ｯ・ｽ・ｮ・ｽ・ｽ・ｽ・ｯ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｷ鬯ｯ・ｮ・ｽ・｣鬯ｲ・ｽ・ｼ螟ｲ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｨ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｱ鬯ｯ・ｯ・ｽ・ｯ・ｽ・ｽ・ｽ・ｯ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｨ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｾ鬯ｯ・ｩ陝ｷ・｢・ｽ・ｽ・ｽ・｢鬮ｫ・ｴ髮懶ｽ｣・ｽ・ｽ・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｻ
  ------------------------------------------*/
body {
	background:url(../img/comm/bk_body.jpg) repeat-x top left;
	font-size: 90%;
	line-height:1.8em;
	color:#333;
	letter-spacing: 0.05em;
}
body.sen2 {
	background:url(../img/comm/bk_body2.jpg) repeat-x top left;
	font-size: 90%;
	line-height:1.8em;
	color:#333;
	letter-spacing: 0.05em;
}
a:link, a:visited {
	color:#009cef;
	text-decoration: none;
}
a:active, a:hover {
	color:#F90;
	text-decoration: underline;
}
#header {
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 13px;
	font-weight: bold;
	color:#000;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
	margin: 0 auto;
}
.right {
	text-align: right;
}
.bold {
	font-weight: bold;
	font-size:110%;
	color:#333;
}
.clear {
	clear:both;
}
.fleft {
	float:left;
}
.fright {
	float: right;
}
.red {
	color: #ff4701;
	font-weight:bold;
}
.blue {
	color: #1578ff;
	font-weight:bold;
}
/*------------------------------------------
      鬯ｯ・ｯ・ｽ・ｩ髯晢ｽｷ・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・｢鬯ｮ・ｫ・ｽ・ｴ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・･鬯ｯ・ｩ陝ｷ・｢・ｽ・ｽ・ｽ・｢鬮ｫ・ｴ髮懶ｽ｣・ｽ・ｽ・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・｣鬯ｯ・ｯ・ｽ・ｩ髯晢ｽｷ・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・｢鬯ｩ蟷｢・ｽ・｢髫ｴ雜｣・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｻ鬯ｯ・ｯ・ｽ・ｩ髯晢ｽｷ・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・｢鬯ｮ・ｫ・ｽ・ｴ鬮ｮ諛ｶ・ｽ・｣・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｼ
  ------------------------------------------*/

#wrapper #header {
	margin:15px 0 10px;
	width: 950px;
	height:91px;
	overflow:hidden;
}
#wrapper #header #siteLogo {
	float: left;
	width: 400px;
}
#wrapper #header div.fs_navi {
	margin: 0;
	float: right;
	width: 393px;
}
#wrapper #header div.fs_navi li {
	margin: 0;
	float: left;
	padding-left: 4px;
}
/*global navi */
#wrapper #global_navi {
	height:38px;
	margin: 0;
	padding: 0;
}
#wrapper #global_navi li {
	/*	margin-top: 27px; */
	float: left;
	display: inline;
}
#wrapper #global_navi li a {
	height: 38px;
	display: block;
	text-indent: -1000em;
	overflow: hidden;
}
/*------off*/
#wrapper #global_navi li.navi1 a {
	background:url(../img/comm/global_navi.jpg) no-repeat 0px -38px;
	width:134px;
}
#wrapper #global_navi li.navi2 a {
	background:url(../img/comm/global_navi.jpg) no-repeat -134px -38px;
	width:135px;
}
#wrapper #global_navi li.navi3 a {
	background:url(../img/comm/global_navi.jpg) no-repeat -269px -38px;
	width:142px;
}
#wrapper #global_navi li.navi4 a {
	background:url(../img/comm/global_navi.jpg) no-repeat -411px -38px;
	width:127px;
}
#wrapper #global_navi li.navi5 a {
	background:url(../img/comm/global_navi.jpg) no-repeat -538px -38px;
	width:146px;
}
#wrapper #global_navi li.navi6 a {
	background:url(../img/comm/global_navi.jpg) no-repeat -684px -38px;
	width:134px;
}
#wrapper #global_navi li.navi7 a {
	background:url(../img/comm/global_navi.jpg) no-repeat -818px -38px;
	width:132px;
}
/*------on*/
#wrapper #global_navi li.navi1 a:hover {
	background:url(../img/comm/global_navi.jpg) no-repeat 0px 0px;
}
#wrapper #global_navi li.navi2 a:hover {
	background:url(../img/comm/global_navi.jpg) no-repeat -134px 0px;
}
#wrapper #global_navi li.navi3 a:hover {
	background:url(../img/comm/global_navi.jpg) no-repeat -269px 0px;
}
#wrapper #global_navi li.navi4 a:hover {
	background:url(../img/comm/global_navi.jpg) no-repeat -411px 0px;
}
#wrapper #global_navi li.navi5 a:hover {
	background:url(../img/comm/global_navi.jpg) no-repeat -538px 0px;
}
#wrapper #global_navi li.navi6 a:hover {
	background:url(../img/comm/global_navi.jpg) no-repeat -684px 0px;
}
#wrapper #global_navi li.navi7 a:hover {
	background:url(../img/comm/global_navi.jpg) no-repeat -818px 0px;
}
/*------------------------------------------
      top image鬯ｯ・ｯ・ｽ・ｯ・ｽ・ｽ・ｽ・ｨ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｾ鬯ｮ・ｯ陷茨ｽｷ・ｽ・ｽ・ｽ・ｹ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｨ
  ------------------------------------------*/
#wrapper #tp_img {
	clear:both;
	margin: 15px 0;
	padding:0;
	position:relative;
	z-index: 10;
}
#wrapper #tp_img div.seminar_tokyo {
	margin: 0;
	padding: 0;
	position:absolute;
	top: 169px;
	left: 35px;
	z-index: 100;
}
#wrapper #tp_img div.seminar_yokohama {
	margin: 0;
	padding: 0;
	position:absolute;
	top: 169px;
	left: 279px;
	z-index: 100;
}
#wrapper #tp_img div.seminar_saitama {
	margin: 0;
	padding: 0;
	position:absolute;
	top: 169px;
	left: 523px;
	z-index: 100;
}
#wrapper #tp_img div.seminar_shikin {
	margin: 0;
	padding: 0;
	position:absolute;
	top: 323px;
	left: 188px;
	z-index: 100;
}
#wrapper #tp_img2 {
	margin: 11px 0;
	padding:0;
}
/* IE7鬯ｯ・ｯ・ｽ・ｩ髫ｰ・ｳ・ｽ・ｾ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｵ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｺ鬯ｩ蟷｢・ｽ・｢髫ｴ雜｣・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｻ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｸ鬯ｯ・ｯ・ｽ・ｮ・ｽ・ｽ・ｽ・ｫ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｰ鬯ｮ・ｫ・ｽ・ｰ鬮ｮ蜈ｷ・ｽ・ｻ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｶ鬯ｩ蟷｢・ｽ・｢髫ｴ雜｣・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｻ鬯ｩ蟷｢・ｽ・｢髫ｴ雜｣・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｻ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｮ鬯ｯ・ｩ陝ｷ・｢・ｽ・ｽ・ｽ・｢鬮ｫ・ｴ髮懶ｽ｣・ｽ・ｽ・ｽ・｢・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｻ*/
*:first-child+html #wrapper #tp_img2 {
	clear:both;
	margin: 11px 0;
	padding: 0;
}
/*------------------------------------------
      index鬯ｯ・ｯ・ｽ・ｯ・ｽ・ｽ・ｽ・ｨ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｾ鬯ｮ・ｯ陷茨ｽｷ・ｽ・ｽ・ｽ・ｹ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｨ
  ------------------------------------------*/
#wrapper #contents_all #contents_main div.news {
	margin: 0 0 30px 0;
	padding-bottom: 30px;
	height: 195px;
	overflow: auto;
	border:#CCC solid 1px;
}
#wrapper #contents_all dl {
	margin: 0 20px;
	clear:both;
	border-bottom: dotted 1px #CCC;
}
#wrapper #contents_all div.news dt {
	margin-top: 5px;
	padding: 0;
	float: left;
}
#wrapper #contents_all div.news dd {
	padding: 5px 0 5px 110px;
}
#wrapper #contents_all div.intro_r div.inner_left {
	margin: 0;
	padding: 0;
	float: left;
	width: 210px;
}
#wrapper #contents_all div.intro_r div.inner_right {
	float: right;
	width: 210px;
	margin: 0;
	padding: 0;
}
#wrapper #contents_all #contents_main div.sub_content_ln {
	margin: 0 0 30px 0;
	padding: 20px;
	/*	width: 683px; */
	border:#CCC solid 1px;
}
/*------------------------------------------
      contents
  ------------------------------------------*/

h2 {
	margin: 0px;
}
h2.contit {
	margin-bottom: 20px;
}
h3 {
	margin: 0;
}
h4 {
	margin-bottom: 10px;
	color:#0f9aea;
	font-size: 16px;
}
p {
	line-height: 1.7em;
	margin: 0;
}
p.txtt20 {
	line-height: 1.5em;
	margin-top: 20px;
}
p.txtt20b {
	line-height: 1.5em;
	margin-top: 20px;
	font-weight: bold;
}
span {
	font-weight:bold;
	color:#1a79ff;
}
span.privacy {
	margin: 0 0 0px 10px;
	color: #11448A;
	line-height: 1.4em;
	font-weight: bold;
}
#wrapper #contents_all {
	margin: 0;
	padding: 0;
}
#wrapper #contents_all #contents_main {
	background: #fff;
}
#wrapper #contents_all #pankuzu {
	margin: 0;
	padding: 3px 10px 0 0;
	height: 27px;
	text-align:right;
	font-size: 12px;
}
#wrapper #contents_all #pankuzu a {
	color:#009cef;
	text-decoration:none;
}
#wrapper #contents_all #pankuzu a:hover {
	color:#F90;
	text-decoration: underline;
}
.top_main_content {
	margin:0 0 20px;
	width: 726px;
	position:relative;
	z-index: 5;
	overflow: auto;
}
#wrapper #contents_all #contents_main div.sub_content {
	margin:0 0 35px;
	width: 726px;
	position:relative;
	/*z-index: 5;*/
	overflow: hidden;
}
#wrapper #contents_all #contents_main div.sub_content2 {
	margin:0 0 35px;
	width: 725px;
	background:url(../img/reisai/bk_sub_content.jpg) repeat-y top left;
	clear: both;
	overflow: hidden;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_img {
	margin: 0;
	padding: 0;
	float:left;
	width: 139px;
	display: inline;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt {
	margin: 0;
	float: right;
	width: 570px;
}
/*------------------------------------------
      grant page
  ------------------------------------------*/
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt div.d1 {
	background:url(../img/reisai/grant_d1.jpg) no-repeat top left;
	height: 120px;
	margin:15px 0px 0px 0px;
	padding:14px 0px 0px 0px;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt div.d2 {
	background:url(../img/reisai/grant_d2.jpg) no-repeat top left;
	height: 400px;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt div.d3 {
	background:url(../img/reisai/finance_d1.jpg) no-repeat top left;
	height: 190px;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt div.d4 {
	padding: 0;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt div.reisai {
	padding: 50px 20px 0;
	background:url(../img/reisai/reisainet_bk.jpg) no-repeat top left;
	height: 100px;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt ul {
	padding:15px 0 15px 10px;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt li.titbold {
	padding: 10px 0;
	color:#35465f;
	font-weight:bold;
	background: none;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt li.txtnor {
	padding: 10px 0;
	color:#35465f;
	background: none;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt li {
	padding-left: 22px;
	background:url(../img/comm/bk_li.jpg) no-repeat center left;
	color:#11448a;
	height: 24px;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt li.mf {
	padding-left: 0px;
	background: none;
	height:auto;
}
div.box_inn {
	clear: both;
	margin: 0px 0px 15px 0px;
	overflow:hidden;
}
#wrapper #contents_all div.sub_content div.box_inn_ln {
	clear: both;
	margin: 0;
	overflow:hidden;
}
/*------------------------------------------
      seminar page
  ------------------------------------------*/
#wrapper #contents_all div.sub_content div.seminar_naka {
	margin: 0;
	padding: 0;
	background: url(../img/reisai/or_middle_bk.jpg) repeat-y top left;
}
#wrapper #contents_all div.sub_content div.seminar_naka div.seminar_bottom {
	margin: 0;
	padding: 10px 0;
	background: url(../img/reisai/or_bottom_bk.jpg) no-repeat bottom left;
	text-align: center;
	clear:both;
}
#wrapper #contents_all div.sub_content div.seminar_nakab {
	margin: 0;
	padding: 0;
	background: url(../img/reisai/or_middle_bkb.jpg) repeat-y top left;
}
#wrapper #contents_all div.sub_content div.seminar_nakab div.seminar_bottomb {
	margin: 0;
	padding: 10px 0;
	background: url(../img/reisai/or_bottom_bkb.jpg) no-repeat bottom left;
	text-align: center;
	clear:both;
}
#wrapper #contents_all div.sub_content div.seminar_nakac {
	margin: 0;
	padding: 0;
	background: url(../img/reisai/na_middle_bk.jpg) repeat-y top left;
}
#wrapper #contents_all div.sub_content div.seminar_nakac div.seminar_bottomc {
	margin: 0;
	padding: 10px 0;
	background: url(../img/reisai/na_bottom_bk.jpg) no-repeat bottom left;
	text-align: center;
	clear:both;
}
#wrapper #contents_all div.sub_content div.seminar_nakad {
	margin: 0;
	padding: 0;
	background: url(../img/reisai/na_middle_bk.jpg) repeat-y top left;
}
#wrapper #contents_all div.sub_content div.seminar_nakad div.seminar_bottomc {
	margin: 0;
	padding: 10px 0;
	background: url(../img/reisai/na_bottom_bk.jpg) no-repeat bottom left;
	text-align: center;
	clear:both;
}
#wrapper #contents_all #contents_main div.sub_content div.s_txt {
	float:left;
	width: 470px;
}
#wrapper #contents_all #contents_main div.sub_content div.s_photo {
	float: right;
	margin: 60px 5px 0 0;
}
#wrapper #contents_all #contents_main div.sub_content div.s_photo2 {
	float: right;
	height:190px;
	margin: 10px 0 0 20px;
}
#wrapper #contents_all #contents_main div.sub_content div.s_photo3 {
	float: right;
	margin: 60px 30px 0 0;
}
#wrapper #contents_all #contents_main div.sub_content div.s_photo4 {
	height: 190px;
	margin: 0px auto;
	width: 684px;
}
#wrapper #contents_all #contents_main div.sub_content div.s_photo4 img {
	margin: 0 9px;
	width: 210px;
	position: relative;
}
/* saitama */
#wrapper #contents_all div.sub_content div.seminar_nakae {
	margin: 0;
	padding: 0;
	background: url(../img/reisai/gr_middle_bk.jpg) repeat-y top left;
}
#wrapper #contents_all div.sub_content div.seminar_nakae div.seminar_bottome {
	margin: 0;
	padding: 10px 0;
	background: url(../img/reisai/gr_bottom_bk.jpg) no-repeat bottom left;
	text-align: center;
	clear:both;
}

.effect2 {
	width: 210px;
	height: 177px;
	background:#FFF;
	margin: 10px auto;
	box-shadow: 5px 7px 5px -4px #777;
}
.gldbold {
	padding-left: 5px;
	color:#916b07;
	font-weight:bold;
}
#wrapper #contents_all #contents_main div.sub_content div.seminar_naka ul {
	padding:20px 0 0 10px;
}
#wrapper #contents_all #contents_main div.sub_content div.seminar_naka li {
	/*margin: 0 0 10px 10px;
	padding-left: 12px;
background:url(../img/reisai/dot_or.jpg) no-repeat top left;*/
	color:#11448a;
	line-height:1.6em;
}
#wrapper #contents_all #contents_main div.sub_content ul {
	padding: 20px 30px 0 10px;
}
#wrapper #contents_all #contents_main div.sub_content li {
	margin: 0 0 10px 10px;
	padding-left: 12px;
	background:url(../img/reisai/dot_or.jpg) no-repeat top left;
	color:#11448a;
	line-height:1.4em;
}
#wrapper #contents_all #contents_main div.sub_content .seminar_nakad li {
	color: #333;
	margin: 0 0 0 10px;
}
#wrapper #contents_all #contents_main div.sub_content li.mf {
	background:none;
	padding:0;
	margin:5px;
}
#wrapper #contents_all #contents_main div.sub_content li.mf_confirm {
	background:none;
	padding:0;
	margin:0px;
}
.seminar_form01 {
	margin:25px 0 10px 25px;
	padding:0px;
}
.seminar_form02 {
	margin:0 0 0 25px;
	padding:0px;
	color: #916b07;
}


.about_mail span{
display:inline-block;
color: #ff0000;
	}

.about_mail span.indent{
text-indent:1em;
	}

.notice {
	margin: 0px 0px 10px 25px;
	padding:0px;
}
#seminar_form_wrapper {
	margin:0px 0px 25px 25px;
	padding:0px;
}
/*------------------------------------------
      campany page
  ------------------------------------------*/
#wrapper #contents_all #contents_main div.sub_content dl.company {
	padding: 10px 0 0;
	margin:10px;
	clear:both;
}
#wrapper #contents_all #contents_main div.sub_content dt.company {
	margin: 0;
	font-weight: bold;
	float: left
}
#wrapper #contents_all #contents_main div.sub_content dd.company {
	margin-bottom:10px;
	padding: 0px 0 0 200px;
	line-height: 1.6em;
}


/*------------------------------------------
       teacher page
  ------------------------------------------*/
.teacher_form {
	margin: 10px 0;
	padding: 0px;
	color: #916b07;
}




/*------------------------------------------
       privacy page
  ------------------------------------------*/
#wrapper #contents_all #contents_main div.sub_content dl.privacy {
	padding:20px 0 0 10px;
}
#wrapper #contents_all #contents_main div.sub_content dt.privacy {
	margin: 0 0 10px 10px;
	padding : 0 0 0 15px;
	background:url(../img/reisai/dot_or.jpg) no-repeat top left;
	color:#11448a;
	line-height:1.4em;
	font-weight: bold;
}
#wrapper #contents_all #contents_main div.sub_content dd.privacy {
	margin: 0 0 10px 10px;
	padding-left: 30px;
	line-height:1.4em;
}
/*------------------------------------------
      faq page
  ------------------------------------------*/
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt dl.fqa {
	padding: 0;
	margin: 30px 0 0 0;
	border: none;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt dt.fqa {
	margin: 0;
	padding: 2px 0 0 35px;
	font-weight: bold;
	color:#fff;
	background:url(../img/reisai/fqa_q.jpg) no-repeat top left;
}
#wrapper #contents_all #contents_main div.sub_content2 div.pht_txt dd.fqa {
	margin-bottom:10px;
	padding: 2px 10px 0 45px;
	line-height: 1.6em;
	background: url(../img/reisai/fqa_a.jpg) no-repeat top left;
}

/*------------------------------------------
      establishment
  ------------------------------------------*/
.inquiry {
margin-top: 20px;
margin-bottom: 20px;
}


.sub_content3{margin: 0 0 35px;
border: 1px solid #12A52F;
padding: 5px;
color: #12A52F;
font-weight: bold;}


.sub_content3 p{text-align:center;}

/*------------------------------------------
      inquiry page
  ------------------------------------------*/

#input_wrapper {
	width:100%;
	margin:0px 0px 50px 0px;
	padding:0px;
}
span.style1 {
	color:#FF0000;
	font-weight:bold;
}
.input_td01 {
	width:30%;
	background:#E5E5E5;
	text-align:right;
	margin:0px;
	padding:5px 10px;
}
.input_td02 {
	width:70%;
	margin:0px;
	padding:5px 10px;
}
.form_length01 {
	width:225px;
}
.form_length02 {
	width:450px;
}



/*------------------------------------------
       contact page
  ------------------------------------------*/
.contact_form {
	margin: 0 0 10px 67px;
padding: 0px;
color: #916b07;
}




/*------------------------------------------
      left  area 
  ------------------------------------------*/
.fl_ceo {
	float: left;
	margin-right: 10px;
}
/*------------------------------------------
      left  area 
  ------------------------------------------*/
#wrapper #contents_all div.twitter {
	margin: 0 0 20px 0;
	padding: 0px;
}
.sidebox {
	text-align:center;
}
#wrapper #contents_all .pd_b_15 {
	margin-bottom: 15px;
}
/*------------------------------------------
      footer  area 
  ------------------------------------------*/
#footer {
	background:url(../img/comm/bk_footer.jpg) repeat-x top left;
	z-index: 100;
}
#footer #footerinn {
	margin: 0 auto;
	padding: 12px 0 0 0;
	text-align: left;
	width: 950px;
	height: 105px;
}
#footer #footerinn div.f_subbox {
	margin: 0;
	padding:0;
}
#footer #footerinn #fnavi {
	margin:7px 0 0 0;
	padding-left: 585px;
}
#footer #footerinn #fnavi li {
	float: left;
	display:inline;
}
#footer #footerinn li a {
	height: 33px;
	display: block;
	text-indent: -1000em;
	overflow: hidden;
}
/*------off*/
#footer #footerinn li.fnavi1 a {
	background:url(../img/comm/fnavi.jpg) no-repeat 0px -33px;
	width:94px;
}
#footer #footerinn li.fnavi2 a {
	background:url(../img/comm/fnavi.jpg) no-repeat -94px -33px;
	width:161px;
}
#footer #footerinn li.fnavi3 a {
	background:url(../img/comm/fnavi.jpg) no-repeat -255px -33px;
	width:110px;
}
#footer #footerinn li.fnavi1 a:hover {
	background:url(../img/comm/fnavi.jpg) no-repeat 0px 0px;
}
#footer #footerinn li.fnavi2 a:hover {
	background:url(../img/comm/fnavi.jpg) no-repeat -94px 0px;
}
#footer #footerinn li.fnavi3 a:hover {
	background:url(../img/comm/fnavi.jpg) no-repeat -255px 0px;
}
#footer #footerinn div.copyright {
	clear:both;
	margin: 0;
	padding: 10px 0 0 0;
	_padding: 0; /* IE6 */
}
*:first-child+html #footer #footerinn div.copyright {
	padding: 4px 0 0 0; /* IE7 */
}
div#thanks {
	padding: 40px 0px 40px 0px;
	text-align: center;
}
div#thanks p {
	font-size: 16px;
}
div#thanks p strong {
	font-size: 18px;
	color: #CC0000;
}
